/*Styles pertinent only to the homepage*/

#home #masthead .wrapper {
	background: #706b5b url(../images/bg_masthead.gif) no-repeat;
	height:224px;
	}

#home #main .wrapper {
	padding-bottom:25px;
	background:url(../images/bg_main_wrapper.gif);
	}
	
#home #main {
	background:url(../images/bg_main.png) center top no-repeat;
	padding-bottom:13px;
	}

#home #content {
	width:346px;
	float:left;
	padding:3px 26px 0 20px;
	}

#home #sidebar {
	width:534px;
	float:right;
	background:#98a37c url(../images/bg_sidebar.jpg) repeat-x;
	padding:0 0 36px 24px
	}


h2#tagline {
	margin:0 0 21px 0;
	padding:0;
	background:url(../images/tagline.gif);
	width:446px;
	height:86px;
	text-indent:-999em;
	}

#home #sidebar h3 {
	height:12px;
	overflow:hidden;
	margin:10px 0;
	padding-bottom: 0;
	text-indent:-999em;
	background-repeat:no-repeat;
	border: none;
	}
	
h3#hdr-ecology {
	background:url(../images/hdr_ecology.gif);
	}

h3#hdr-geosciences {
	background:url(../images/hdr_geosciences.gif);
	}

h3#hdr-hydrology {
	background:url(../images/hdr_hydrology.gif);
	}

h3#hdr-atmospherics {
	background:url(../images/hdr_atmospheric.gif);
	}

#courses h5 {
	margin:0 0 7px 0;
	color:#FFF;
	background:url(../images/arrow_courses.gif) right no-repeat;
	padding-right:15px;
	font-size:1em;
	}
	
h5#hdr-quick {
	width:80px;
	}
	
h5#hdr-facilities {
	width:205px;
	}

#headlines {
	background:url(../images/separator.gif) no-repeat bottom center;
	padding-bottom:19px;
	}
	
#content #headlines li {
	border-top:1px dotted #b4c190;
	padding:4px 0;
	list-style:none;
	margin:0;
	text-decoration:none
	}

#headlines a, #headlines a:visited {
	color:#4b4637;
	text-decoration:none
	}

#headlines a:hover, #headlines a:active {
	color:#756d54;
	}

#depts {
	overflow: hidden;
}

#depts li {
	width:245px;
	float:left;
	border-top:1px dotted #b5c294;
	margin:20px 20px 0 0;
	list-style: none;
	}	
	
#depts a, #depts a:visited {
	border:1px solid #acbc88;
	display:block;
	padding:4px;
	}

#depts a:hover, #depts a:active {
	border:1px solid #d2e1b1;
	}

#slideshow {
	float:left;
	width:417px;
	padding:19px 0 0 7px;
	overflow: hidden;
	}

#slideshow .slideshow {
	width: 358px;
	height: 184px;
	margin: 0;
}			
	
#intro {
	width:465px;
	float:left;
	padding:51px 0 0 0;
	}

#meet {
	overflow: hidden;
}
	
#meet li {
	float:left;
	margin-right:6px;
	list-style: none;
	}
		
#meet a {
	float:left;
	height:25px;
	text-indent:-999em;
	display:block;
	}

a#button-tour {
	background:url(../images/button_tour.gif);
	width:131px;
	}	

a#button-tour:hover {
	background:url(../images/button_tour.gif) 0 -25px;
	margin-top:1px;
	}

a#button-meet {
	background:url(../images/button_meet.gif);
	width:178px;
	}	

a#button-meet:hover {
	background:url(../images/button_meet.gif) 0 -25px;
	margin-top:1px;
	}	

a#button-prospect {
	background:url(../images/button_prospect.gif);
	width:208px;
	}	

a#button-prospect:hover {
	background:url(../images/button_prospect.gif) 0 -25px;
	margin-top:1px;
	}	

#courses {
	background:#7d999e;
	padding-top:13px;
	}
				
#courses .wrapper {
	background: #5f8086 url(../images/bg_courses.jpg) no-repeat top center;
	padding:18px 27px 38px 27px;
	width:896px;
	}

#courses li {
	float:left;
	margin-right:14px;
	list-style: none;
	}

#courses a, #courses a:visited {
	color:#b0ecf7;
	padding:5px 0;
	border-bottom:1px dotted #79b4bf;
	display:block;
	text-decoration:none
	}

#courses a:hover, #courses a:active {
	color:#FFF;
	border-bottom:1px solid #79b4bf;
	}
			
#quick-list {
	float:left;
	width:385px;
	overflow: hidden;
	}

#quick-list li {
	width:178px;
	list-style: none;
	}
	
#facilities-list {
	width:505px;
	float:right;
	overflow: hidden;
	}	

#facilities-list li {
	width:229px;
	}								